﻿@charset "utf-8";
	/* 代码整理：一助互联 https://www.hezenet.cn/ */
* {
	margin:0;
	padding:0;
	list-style-type:none;
}
a,img {
	border:0;
}
body {
	font:12px/180% Arial,Helvetica,sans-serif,"新宋体";
}
/* flexslider */
.flexslider {
	position:relative;
	height:320px;
	overflow:hidden;
	background:url(/images/loading.gif) 50% no-repeat;
	width:1180px;
	margin:25px auto;
}
.slides {
	position:relative;
	z-index:1;
}
.slides li {
	height:320px;
}
.slides li a {
	display:block;
}
.flex-control-nav {
	position:absolute;
	bottom:30px;
	z-index:999;
	width:100%;
	text-align:center;
	display:none
}
.flex-control-nav li {
	display:inline-block;
	width:14px;
	height:14px;
	margin:0 5px;
	*display:inline;
	zoom:1;
}
.flex-control-nav a {
	display:inline-block;
	width:14px;
	height:14px;
	line-height:40px;
	overflow:hidden;
	background:url(/images/dot.png) right 0 no-repeat;
	cursor:pointer;
}
.flex-control-nav .flex-active {
	background-position:0 0;
}
.flex-direction-nav {
	position:absolute;
	z-index:3;
	width:100%;
	top:45%;
}
.flex-direction-nav li a {
	display:block;
	width:50px;
	height:50px;
	overflow:hidden;
	cursor:pointer;
	position:absolute;
}
.flex-direction-nav li a.flex-prev {
	left:40px;
	background:url(/images/prev.png) center center no-repeat;
}
.flex-direction-nav li a.flex-next {
	right:40px;
	background:url(/images/next.png) center center no-repeat;
}
.flickr {
	clear:both;
	margin:0 auto;
	padding:24px 0px
}
.flickr {
	text-align:center;
	white-space:normal;
	font-size:12px
}
.flickr span,.flickr a {
	color:#333;
	padding:6px 10px;
	margin:5px 2px;
	background:#fff;
	border:1px solid #ccc
}
.flickr a:hover {
	color:#e00;
	background:#fff;
	text-decoration:none;
	border:1px solid #ccc
}
